#produceProfile * {
    font-family: IranSans;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: var(--bs-white);
}

/*.btn.btn-primary:hover {*/
/*    background: var(--bs-secondary);*/
/*    border: 1px solid var(--bs-secondary);*/
/*}*/

.btn.btn-secondary {
    color: var(--bs-white);
}

.btn.btn-secondary:hover {
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}

.btn.submit {
    border: 1px solid #ced4da;
    background: #fff;
    color: var(--company-color);
}

.btn.social {
    color: var(--company-color);
    background: #f0f0f0;
}

.btn.social:hover , .btn.submit:hover {
    color: #fff;
    background: var(--company-color);
    border: 1px solid var(--company-color);
}

.btn.social:focus {
    box-shadow: none;
}

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: url(../image/contact.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
    min-height: 60vh;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}
/*** Single Page Hero Header End ***/

/*** Contact Start ***/
.contact .contact-add-item {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #f0f0f0;
}

.contact .contact-add-item .contact-icon {
    width: 90px;
    height: 90px;
    border-radius: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--company-color);
    animation-name: icon-animat;
    animation-duration: 5s;
    animation-delay: 1s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    transition: 0.5s;
}

.form-floating .form-control {
    height: calc(2px + 3.5rem);
    padding: 1rem 0.75rem;
}

.form-floating .form-control:focus {
    border-color: var(--company-color);
    box-shadow: unset;
}

/*** About Start ***/
.about .about-item {
    display: flex;
    flex-direction: column;
    text-align: right;
    justify-content: center;
    border-radius: 10px;
    transition: 0.5s;
}

.about .about-img {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    box-shadow: unset !important;
}

.about .about-img .img-1 {
    height: 85%;
    margin-left: 50px;
}

.about .about-img .img-2 {
    position: absolute;
    width: 100%;
    bottom: 0;
    right: 0;
    padding-right: 50px;
    border-radius: 10px;
}

.about .about-img::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 98%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: var(--company-color);
    z-index: -1;
}
